{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E, HH:mm",
    EHms => "E, HH:mm:ss",
    Ed => "d E",
    Ehm => "E, h:mm a",
    Ehms => "E, h:mm:ss a",
    Gy => "y G",
    GyMMM => "MMM. y G",
    GyMMMEd => "E, d MMM. y G",
    GyMMMd => "d MMM. y G",
    GyMd => "d.M.y GGGGG",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, d.M",
    MMM => "LLL",
    MMMEd => "E, d MMM",
    "MMMMW-count-one" => "MMMM\N{U+10e1} \N{U+10d9}\N{U+10d5}\N{U+10d8}\N{U+10e0}\N{U+10d0} W",
    "MMMMW-count-other" => "MMMM\N{U+10e1} \N{U+10d9}\N{U+10d5}\N{U+10d8}\N{U+10e0}\N{U+10d0} W",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    Md => "d.M",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M.y",
    yMEd => "E, d.M.y",
    yMMM => "MMM. y",
    yMMMEd => "E, d MMM. y",
    yMMMM => "MMMM, y",
    yMMMd => "d MMM. y",
    yMd => "d.M.y",
    yQQQ => "QQQ, y",
    yQQQQ => "QQQQ, y",
    "yw-count-one" => "\N{U+10d9}\N{U+10d5}\N{U+10d8}\N{U+10e0}\N{U+10d0} w, Y",
    "yw-count-other" => "\N{U+10d9}\N{U+10d5}\N{U+10d8}\N{U+10e0}\N{U+10d0} w, Y",
  },
  code => "ka",
  date_format_full => "EEEE, dd MMMM, y",
  date_format_long => "d MMMM, y",
  date_format_medium => "d MMM. y",
  date_format_short => "dd.MM.yy",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+10dd}\N{U+10e0}\N{U+10e8}",
    "\N{U+10e1}\N{U+10d0}\N{U+10db}",
    "\N{U+10dd}\N{U+10d7}\N{U+10ee}",
    "\N{U+10ee}\N{U+10e3}\N{U+10d7}",
    "\N{U+10de}\N{U+10d0}\N{U+10e0}",
    "\N{U+10e8}\N{U+10d0}\N{U+10d1}",
    "\N{U+10d9}\N{U+10d5}\N{U+10d8}",
  ],
  day_format_narrow => [
    "\N{U+10dd}",
    "\N{U+10e1}",
    "\N{U+10dd}",
    "\N{U+10ee}",
    "\N{U+10de}",
    "\N{U+10e8}",
    "\N{U+10d9}",
  ],
  day_format_wide => [
    "\N{U+10dd}\N{U+10e0}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10e1}\N{U+10d0}\N{U+10db}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10dd}\N{U+10d7}\N{U+10ee}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10ee}\N{U+10e3}\N{U+10d7}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10de}\N{U+10d0}\N{U+10e0}\N{U+10d0}\N{U+10e1}\N{U+10d9}\N{U+10d4}\N{U+10d5}\N{U+10d8}",
    "\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10d9}\N{U+10d5}\N{U+10d8}\N{U+10e0}\N{U+10d0}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+10dd}\N{U+10e0}\N{U+10e8}",
    "\N{U+10e1}\N{U+10d0}\N{U+10db}",
    "\N{U+10dd}\N{U+10d7}\N{U+10ee}",
    "\N{U+10ee}\N{U+10e3}\N{U+10d7}",
    "\N{U+10de}\N{U+10d0}\N{U+10e0}",
    "\N{U+10e8}\N{U+10d0}\N{U+10d1}",
    "\N{U+10d9}\N{U+10d5}\N{U+10d8}",
  ],
  day_stand_alone_narrow => [
    "\N{U+10dd}",
    "\N{U+10e1}",
    "\N{U+10dd}",
    "\N{U+10ee}",
    "\N{U+10de}",
    "\N{U+10e8}",
    "\N{U+10d9}",
  ],
  day_stand_alone_wide => [
    "\N{U+10dd}\N{U+10e0}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10e1}\N{U+10d0}\N{U+10db}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10dd}\N{U+10d7}\N{U+10ee}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10ee}\N{U+10e3}\N{U+10d7}\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10de}\N{U+10d0}\N{U+10e0}\N{U+10d0}\N{U+10e1}\N{U+10d9}\N{U+10d4}\N{U+10d5}\N{U+10d8}",
    "\N{U+10e8}\N{U+10d0}\N{U+10d1}\N{U+10d0}\N{U+10d7}\N{U+10d8}",
    "\N{U+10d9}\N{U+10d5}\N{U+10d8}\N{U+10e0}\N{U+10d0}",
  ],
  era_abbreviated => [
    "\N{U+10eb}\N{U+10d5}. \N{U+10ec}.",
    "\N{U+10d0}\N{U+10ee}. \N{U+10ec}.",
  ],
  era_narrow => [
    "\N{U+10eb}\N{U+10d5}. \N{U+10ec}.",
    "\N{U+10d0}\N{U+10ee}. \N{U+10ec}.",
  ],
  era_wide => [
    "\N{U+10eb}\N{U+10d5}\N{U+10d4}\N{U+10da}\N{U+10d8} \N{U+10ec}\N{U+10d4}\N{U+10da}\N{U+10d7}\N{U+10d0}\N{U+10e6}\N{U+10e0}\N{U+10d8}\N{U+10ea}\N{U+10ee}\N{U+10d5}\N{U+10d8}\N{U+10d7}",
    "\N{U+10d0}\N{U+10ee}\N{U+10d0}\N{U+10da}\N{U+10d8} \N{U+10ec}\N{U+10d4}\N{U+10da}\N{U+10d7}\N{U+10d0}\N{U+10e6}\N{U+10e0}\N{U+10d8}\N{U+10ea}\N{U+10ee}\N{U+10d5}\N{U+10d8}\N{U+10d7}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Georgian",
  month_format_abbreviated => [
    "\N{U+10d8}\N{U+10d0}\N{U+10dc}",
    "\N{U+10d7}\N{U+10d4}\N{U+10d1}",
    "\N{U+10db}\N{U+10d0}\N{U+10e0}",
    "\N{U+10d0}\N{U+10de}\N{U+10e0}",
    "\N{U+10db}\N{U+10d0}\N{U+10d8}",
    "\N{U+10d8}\N{U+10d5}\N{U+10dc}",
    "\N{U+10d8}\N{U+10d5}\N{U+10da}",
    "\N{U+10d0}\N{U+10d2}\N{U+10d5}",
    "\N{U+10e1}\N{U+10d4}\N{U+10e5}",
    "\N{U+10dd}\N{U+10e5}\N{U+10e2}",
    "\N{U+10dc}\N{U+10dd}\N{U+10d4}",
    "\N{U+10d3}\N{U+10d4}\N{U+10d9}",
  ],
  month_format_narrow => [
    "\N{U+10d8}",
    "\N{U+10d7}",
    "\N{U+10db}",
    "\N{U+10d0}",
    "\N{U+10db}",
    "\N{U+10d8}",
    "\N{U+10d8}",
    "\N{U+10d0}",
    "\N{U+10e1}",
    "\N{U+10dd}",
    "\N{U+10dc}",
    "\N{U+10d3}",
  ],
  month_format_wide => [
    "\N{U+10d8}\N{U+10d0}\N{U+10dc}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10d8}",
    "\N{U+10d7}\N{U+10d4}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d5}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "\N{U+10db}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d8}",
    "\N{U+10d0}\N{U+10de}\N{U+10e0}\N{U+10d8}\N{U+10da}\N{U+10d8}",
    "\N{U+10db}\N{U+10d0}\N{U+10d8}\N{U+10e1}\N{U+10d8}",
    "\N{U+10d8}\N{U+10d5}\N{U+10dc}\N{U+10d8}\N{U+10e1}\N{U+10d8}",
    "\N{U+10d8}\N{U+10d5}\N{U+10da}\N{U+10d8}\N{U+10e1}\N{U+10d8}",
    "\N{U+10d0}\N{U+10d2}\N{U+10d5}\N{U+10d8}\N{U+10e1}\N{U+10e2}\N{U+10dd}",
    "\N{U+10e1}\N{U+10d4}\N{U+10e5}\N{U+10e2}\N{U+10d4}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
    "\N{U+10dd}\N{U+10e5}\N{U+10e2}\N{U+10dd}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
    "\N{U+10dc}\N{U+10dd}\N{U+10d4}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
    "\N{U+10d3}\N{U+10d4}\N{U+10d9}\N{U+10d4}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+10d8}\N{U+10d0}\N{U+10dc}",
    "\N{U+10d7}\N{U+10d4}\N{U+10d1}",
    "\N{U+10db}\N{U+10d0}\N{U+10e0}",
    "\N{U+10d0}\N{U+10de}\N{U+10e0}",
    "\N{U+10db}\N{U+10d0}\N{U+10d8}",
    "\N{U+10d8}\N{U+10d5}\N{U+10dc}",
    "\N{U+10d8}\N{U+10d5}\N{U+10da}",
    "\N{U+10d0}\N{U+10d2}\N{U+10d5}",
    "\N{U+10e1}\N{U+10d4}\N{U+10e5}",
    "\N{U+10dd}\N{U+10e5}\N{U+10e2}",
    "\N{U+10dc}\N{U+10dd}\N{U+10d4}",
    "\N{U+10d3}\N{U+10d4}\N{U+10d9}",
  ],
  month_stand_alone_narrow => [
    "\N{U+10d8}",
    "\N{U+10d7}",
    "\N{U+10db}",
    "\N{U+10d0}",
    "\N{U+10db}",
    "\N{U+10d8}",
    "\N{U+10d8}",
    "\N{U+10d0}",
    "\N{U+10e1}",
    "\N{U+10dd}",
    "\N{U+10dc}",
    "\N{U+10d3}",
  ],
  month_stand_alone_wide => [
    "\N{U+10d8}\N{U+10d0}\N{U+10dc}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10d8}",
    "\N{U+10d7}\N{U+10d4}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d5}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "\N{U+10db}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d8}",
    "\N{U+10d0}\N{U+10de}\N{U+10e0}\N{U+10d8}\N{U+10da}\N{U+10d8}",
    "\N{U+10db}\N{U+10d0}\N{U+10d8}\N{U+10e1}\N{U+10d8}",
    "\N{U+10d8}\N{U+10d5}\N{U+10dc}\N{U+10d8}\N{U+10e1}\N{U+10d8}",
    "\N{U+10d8}\N{U+10d5}\N{U+10da}\N{U+10d8}\N{U+10e1}\N{U+10d8}",
    "\N{U+10d0}\N{U+10d2}\N{U+10d5}\N{U+10d8}\N{U+10e1}\N{U+10e2}\N{U+10dd}",
    "\N{U+10e1}\N{U+10d4}\N{U+10e5}\N{U+10e2}\N{U+10d4}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
    "\N{U+10dd}\N{U+10e5}\N{U+10e2}\N{U+10dd}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
    "\N{U+10dc}\N{U+10dd}\N{U+10d4}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
    "\N{U+10d3}\N{U+10d4}\N{U+10d9}\N{U+10d4}\N{U+10db}\N{U+10d1}\N{U+10d4}\N{U+10e0}\N{U+10d8}",
  ],
  name => "Georgian",
  native_language => "\N{U+10e5}\N{U+10d0}\N{U+10e0}\N{U+10d7}\N{U+10e3}\N{U+10da}\N{U+10d8}",
  native_name => "\N{U+10e5}\N{U+10d0}\N{U+10e0}\N{U+10d7}\N{U+10e3}\N{U+10da}\N{U+10d8}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "I \N{U+10d9}\N{U+10d5}.",
    "II \N{U+10d9}\N{U+10d5}.",
    "III \N{U+10d9}\N{U+10d5}.",
    "IV \N{U+10d9}\N{U+10d5}.",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "I \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "II \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "III \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "IV \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
  ],
  quarter_stand_alone_abbreviated => [
    "I \N{U+10d9}\N{U+10d5}.",
    "II \N{U+10d9}\N{U+10d5}.",
    "III \N{U+10d9}\N{U+10d5}.",
    "IV \N{U+10d9}\N{U+10d5}.",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "I \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "II \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "III \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
    "IV \N{U+10d9}\N{U+10d5}\N{U+10d0}\N{U+10e0}\N{U+10e2}\N{U+10d0}\N{U+10da}\N{U+10d8}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
